Version 9.032 changes

  • Fixed DeepL API integration.
  • Added confirmation popup on syndicated posts and feeds delete.
  • Fixed “The link you followed has expired” error in duplicate post finder.
  • Fixed filtering functions.

Leave a Reply

Your email address will not be published.